Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 10:00:31 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Dear team,

This is the second time I received my order broken, I want a replacement my item and I don't want to wait for the item to be returned and replaced again please send the driver,
Please send a driver to receive the broken item, and please send from the same item with the driver to change it.
 Thank you, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3455556